.property-item .h7 {
  font-size: 14px;
  line-height: 20px;
      letter-spacing: -0.2px;
}
.shortcode-advance-search {
    padding: 15px 0;
    
}
.shortcode-advance-search .flat-tab {
  box-shadow: 0px 4px 16px 0px rgba(34, 34, 34, 0.12);
}
.homeya-box .content .desc p {
   font-size: 14px;
}
.homeya-box .content .meta-list .item {
    font-size: 14px;
}
.main-header .main-menu .navigation>li>a {
    text-transform: uppercase;
}
.box-banner-home .swiper-wrapper .item-banner-slider {
    aspect-ratio: 2560 / 607;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    min-height: 90px;
    position: relative;
}